Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
DynaLoader 0 perl-5.8.6 5.8.6 5.000000
Encode 0 Encode-3.02 3.02 5.007003
strict 0 perl-5.30.1 5.30.1 5.000000
vars 0 perl-5.30.1 5.30.1 5.002000
warnings 0 perl-5.30.1 5.30.1 5.006000

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Test::More 0.88 Test-Simple-1.302171 1.302171 5.010001

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 0 ExtUtils-MakeMaker-7.44 7.44 5.000000